CVE List

CVE-2013-3312

Critical 8.8

Multiple cross-site request forgery (CSRF) vulnerabilities in the Loftek Nexus 543 IP Camera allow remote attackers to hijack the authentication of unspecified victims for requests that change (1) passwords or (2) firewall configuration, as demonstrated by a request to set_users.cgi.

Published November 22, 2019.

Affected software

Loftek Nexus 543 Firmware

Reference links

Sign Up for Alerts